#Fri Mar 15 16:19:45 MDT 2013
eclipse.preferences.version=1
nios2.exec.debug.259569188/internalBuilder/enabled=false
nios2.exec.debug.259569188/internalBuilder/ignoreErr=true
nios2.exec.release.1143022568/internalBuilder/enabled=false
nios2.exec.release.1143022568/internalBuilder/ignoreErr=true
